# Usage

## General

All these examples need some environment variables to work.

If you run the example it will show you which variables are missing.

## OTP (One Time Password)

cargo run --release --example "otp"

## OTP (One Time Password) with a HTTP Proxy

cargo run --release --example "otp_with_proxy"

## OTP (One Time Password) with Custom Servers

cargo run --release --example "otp_custom"

## Asynchronous OTP check

cargo run --release --example "otp_async"
